* {
  box-sizing: border-box;
}

/* body {
  margin: 0;
  font-family: Arial;
} */

.header {
  text-align: center;
  padding: 32px;
}

.row_folio {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 150px 0px 0px 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  /* padding: 0 4px; */
}

.column img {
  margin-top: 25px;
  vertical-align: middle;
  width: 100%;
  padding-right: 15px;

}

.img_folio_top {
  width: 65%;
  padding-top: 60px;

}
.img_folio_top {
  width: 100%;
  cursor: pointer;


}

.img_folio_reg {
  width: 100%;
  cursor: pointer;
}


.img_folio_reg_long {
    width: 30%;
    cursor: pointer;
    margin-left: 35%;
    margin-right: 35%;
    padding-bottom: 60px;
    padding-top: 60px;
}



/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 1920px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }


}

@media screen and (max-width: 770px) {

  .img_folio_top {
    width: 80%;


  }

  .img_folio_reg {
    width: 80%;
  }

  .img_folio_reg_long {
      width: 70%;
      margin-left: 10%;
      margin-right: 20%;
      padding-top: 80px;
  }

}




/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 1080px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }


}

.container {
  position: relative;
  /* width: 50%; */
}
.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}



.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image {
  opacity: 0.6;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  /* background-color: ; */
  color: #fff;
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 1.1em;
  padding: 0px 0px;
}
